std::identity(3cxx)

NAME
std::identity - [func.identity] The identity function.

SYNOPSIS

#include <functional>

  Public Types

using is_transparent

  Static Public Member Functions

template<typename _Tp> static constexpr _Tp && operator() (_Tp &&__t) noexcept

Detailed Description

[func.identity] The identity function.

Author

Generated automatically by Doxygen for libstdc++ from the source code.